@import url('https://fonts.googleapis.com/css?family=Roboto:300i,400,700');.wrap-footer-top{background-position:center center;background-repeat:no-repeat;background-size:cover;float:left;width:100%;}
.wrap-footer-top .widget h2{font-size:16px;font-weight:bold;margin-top:3px;padding-bottom:5px;}
.wrap-footer-top .widget h2:after{content:none;}
.wrap-footer-top .widget h2 span{color:#f0474a;}
.wrap-footer-top .nicdark_bg_greydark2,
.wrap-footer-top .nicdark_section.nicdark_bg_greydark{background:none !important;}
.copyright-footer .nicdark_container{max-width:1170px;width:100%;}
.nicdark_section.copyright-footer .nicdark_container{border-top:1px solid #333333;}
.nicdark_row{margin-left:-1%;margin-right:-1%;}
.copyright-footer .nicdark_row .grid p{color:#8f8f8f;font-size:12px;padding:10px 0;}
.copyright-footer .nicdark_row .grid p a{color:#31c5f6;}
.wrap-footer-top .logo-footer{margin-bottom:5px;margin-top:-23px;}
.wrap-footer-top .textwidget > p{color:#fff;font-size:14px;}
.wrap-footer-top .grid.percentage:nth-child(2) .nicdark_margin10{padding-right:55px;}
.wrap-footer-top .textwidget > p{color:#fff;font-size:14px;line-height:25px;}
.wrap-footer-top .widget .social-footer{margin-top:35px;}
.wrap-footer-top .widget .social-footer > li{border:medium none;float:left;width:auto;}
.wrap-footer-top .widget .social-footer > li a{background-color:#3f3f3f;border-radius:50%;display:block;height:35px;line-height:35px;margin-right:6px;padding:0;text-align:center;width:35px;}
.wrap-footer-top .widget .social-footer > li:last-child a{margin-right:0;}
.wrap-footer-top .widget .social-footer > li a:hover{background-color:#f0474a;}
.wrap-footer-top .grid.grid_4.nomargin:nth-child(4) .nicdark_margin10{float:right;}
.footer-contact-us li span{background-color:#44484b;border-radius:50%;display:block;font-size:23.82px;height:60px;line-height:60px;position:absolute;text-align:center;width:60px;}
.wrap-footer-top .widget .footer-contact-us li{border:medium none;margin-bottom:25px;position:relative;}
.wrap-footer-top .widget .footer-contact-us li:last-child{margin-bottom:0;}
.wrap-footer-top .widget .footer-contact-us li p{color:#f0474a;margin-left:85px;}
.wrap-footer-top .widget .footer-contact-us li.phone a{font-size:30px;font-weight:bold;padding:10px 0 0;}
.wrap-footer-top .widget .footer-contact-us li.email a{color:#f0474a !important;font-size:16px;font-style:italic;font-weight:normal;padding-top:20px;}
.wrap-footer-top .nicdark_dark_widgets .widget{margin-bottom:0;}
#owl-testimonial .wrapper-box{text-align:center;}
.quote-icon i{background-color:#f0474a;border-radius:50%;color:#fff;display:inline-block;font-size:21px;height:63px;line-height:63px;width:63px;}
#owl-testimonial .wrapper-box .quote-icon{margin-bottom:20px;margin-top:5px;}
#owl-testimonial .primary-content{display:inline-block;max-width:900px;}
#owl-testimonial .primary-content > p{color:#fff;}
#owl-testimonial .primary-content .body-content p{color:#fff;font-family:Roboto;font-size:21px;font-style:italic;font-weight:300;line-height:30px;}
#owl-testimonial .primary-content > h3{color:#fff;font-family:Roboto;font-size:18px;font-weight:bold;line-height:1;margin-bottom:15px;margin-top:20px;}
#owl-testimonial .primary-content > p.info,
#owl-testimonial .primary-content > p.country{font-family:Roboto;font-size:12px;font-weight:bold;line-height:1;margin-bottom:5px;text-transform:uppercase;}
.box-testimonials{padding-bottom:35px;}
.posts-specific-layout .title-section{color:#282828;font-size:35px;font-weight:bold;line-height:1;margin-bottom:35px;margin-top:20px;text-align:center;text-transform:uppercase;}
.posts-specific-layout .featured-post{float:left;position:relative;width:100%;}
.posts-specific-layout .wrap-list-post,
.posts-specific-layout .featured-post{box-sizing:border-box;float:left;padding:0 15px;position:relative;width:50%;}
.btn-view-all.type-red{float:left;margin-bottom:30px;margin-top:30px;text-align:center;width:100%;}
.btn a{background-color:#f0474a;border-radius:4px;color:#fff;font-size:14px;font-weight:bold;line-height:1;padding:15px 0 15px 14px;text-transform:uppercase;}
.btn a span{background-color:#ea2f32;border-radius:0 4px 4px 0;display:inline-block;line-height:16px;margin-left:14px;padding:15px 14px;position:relative;top:-1px;}
.btn a:hover{background-color:#c91d20;}
.wrap-featured-post .featured_image img{height:auto;width:100%;}
.wrap-featured-post .featured_image{border-bottom:5px solid #f0474a;height:284px;overflow:hidden;position:relative;width:100%;}
.posts-specific-layout .main-post{margin-left:-5px;margin-right:-5px;}
.wrap-featured-post{position:relative;width:100%;}
.wrap-list-post .date-time,
.wrap-featured-post .date-time{background-color:#222222;display:block;height:60px;left:0;position:absolute;text-align:center;top:0;width:60px;}
.posts-specific-layout{float:left;padding-bottom:38px;width:100%;}
.wrap-list-post .date-time:after,
.wrap-featured-post .date-time:after{border-color:#222222 transparent transparent;border-style:solid;border-width:60px 20px 0 0;content:"";position:absolute;right:-20px;top:0;}
.wrap-list-post .date-time span.day,
.wrap-featured-post .date-time span.day{font-size:20px;font-weight:bold;margin-bottom:2px;margin-top:11px;}
.wrap-list-post .date-time span,
.wrap-featured-post .date-time span{color:#fff;display:block;font-size:12px;line-height:1;text-transform:uppercase;width:100%;}
.wrap-list-post .content-post h3 a,
.wrap-featured-post .content-post h3 a{color:#222222;font-family:Roboto;font-size:16px;line-height:1;}
.wrap-featured-post .content-post h3{font-weight:bold;line-height:1;margin-bottom:15px;margin-top:24px;}
.wrap-featured-post .content-post p{color:#8f8f8f;}
.btn-read-more > a:hover{background-color:#f0474a;border:1px solid #f0474a;color:#fff;}
.btn-read-more > a{border:1px solid #dddddd;border-radius:3px;color:#8f8f8f;display:inline-block;font-size:12px;height:35px;line-height:35px;text-align:center;text-transform:uppercase;width:101px;}
.posts-specific-layout .btn-read-more > a{margin-top:20px;}
.wrap-list-post .list-post .featured_image{background-position:center center;background-repeat:no-repeat;background-size:cover;display:block;float:left;height:216px;margin-right:17px;position:relative;width:225px;}
.wrap-list-post .list-post{float:left;margin-bottom:30px;position:relative;width:100%;}
.wrap-list-post .list-post:last-child{margin-bottom:0;}
.wrap-list-post .content-post h3{font-weight:bold;line-height:1;margin-bottom:15px;margin-top:-5px;}
.posts-specific-layout .list-post .btn-read-more > a{margin-top:30px;}
.box-services .title-section{color:#282828;font-size:35px;font-weight:bold;line-height:1;margin-bottom:35px;text-align:center;text-transform:uppercase;}
.box-services .item-service{box-sizing:border-box;float:left;margin-bottom:30px;overflow:hidden;padding:0 15px;position:relative;width:33.3333%;}
.box-services .wrapper-box{margin-left:-5px;margin-right:-5px;}
.item-service .title-service{background-color:#222222;cursor:pointer;height:50px;padding:0 25px;position:absolute;text-transform:uppercase;top:0;min-width:106px;}
.item-service .title-service a{color:#fff;font-size:16px;font-weight:bold;line-height:50px;}
.item-service .title-service:after{border-color:#222222 transparent transparent;border-style:solid;border-width:50px 33px 0 0;content:"";position:absolute;right:-33px;top:0;}
.item-service .title-service:hover{background-color:#00aff0;}
.item-service .title-service:hover:after{border-color:#00aff0 transparent transparent;}
.box-services .btn-view-all.type-red{margin-top:10px;}
.box-services{float:left;padding-bottom:40px;width:100%;}
.item-service > img{height:266px;width:auto;max-width:100%;}
.wpcf7-form-control-wrap #cal_heat_losses.wpcf7-text, .wpcf7-form-control-wrap #heat-up.wpcf7-text, .wpcf7-form-control-wrap #cal_cubic.wpcf7-text{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#fff;font-weight:bold;}
#cal_cubic::-webkit-input-placeholder,
#heat-up::-webkit-input-placeholder,
#cal_heat_losses::-webkit-input-placeholder{color:#fff;opacity:1;}
#cal_cubic::-moz-placeholder,
#heat-up::-moz-placeholder,
#cal_heat_losses::-moz-placeholder{color:#fff;opacity:1;}
#cal_cubic:-ms-input-placeholder,
#heat-up:-ms-input-placeholder,
#cal_heat_losses:-ms-input-placeholder{color:#fff;opacity:1;}
#cal_cubic:-moz-placeholder ,
#heat-up:-moz-placeholder ,
#cal_heat_losses:-moz-placeholder{color:#fff;opacity:1;}
@media screen and (max-width:1199px){.wpcf7-form-control-wrap.cal_heat_losses{top:-20px;}
}
@media screen and (min-width:930px) and (max-width:1199px){.item-service > img{height:100%;max-height:200px;min-height:200px;width:100%;}
.item-service .title-service{padding:0 15px;}
}
@media screen and (max-width:959px){.wrap-footer-top .widget .footer-contact-us li.phone a{font-size:20px;}
.wrap-footer-top .widget .footer-contact-us li p{margin-left:85px;}
.wrap-footer-top .widget .footer-contact-us li.email a{font-size:13px;}
.box-services .item-service{padding:0 12px;margin-bottom:20px;}
}
@media screen and (max-width:929px){.item-service .title-service::after{content:none;}
.box-services .item-service .title-service{box-sizing:border-box;height:auto;margin:0;min-width:auto;width:91%;}
.box-services .item-service > img{padding-top:0;}
}
@media screen and (max-width:860px){.box-services .item-service .title-service{width:90.5%;padding:0px 15px;}
}
@media screen and (max-width:767px){.wrap-footer-top .grid.grid_4.nomargin:nth-child(4) .nicdark_margin10{float:left;}
.copyright-footer .grid_6{width:100%;margin:0;}
.copyright-footer .nicdark_row .grid p{padding:6px 0px;}
.item-service .title-service::after{content:"";}
.box-services .main-box-services .item-service{width:48.9%;margin-bottom:20px;margin-right:15px;padding:0;}
.box-services .item-service .title-service{padding:0 15px;width:100%;}
.box-services .item-service:nth-child(2n){margin-right:0;}
.box-services .item-service > img{min-height:200px;}
}
@media screen and (max-width:729px){.box-services .main-box-services .item-service{width:48%;}
}
@media screen and (max-width:500px){.box-services .main-box-services .item-service{width:100%;}
}
@media screen and (max-width:420px){.nicdark_space20{height:6px;}
}